#!/bin/sh

# # # # # # # # # # # # # # # # # # # # # #
# @author : wangjf
# @date : 2019-08-28 18:06:59
# # # # # # # # # # # # # # # # # # # # # #

source ../dmp_env.sh

app_id=$1
app_os=$2
times=$3
# appId 1-tmail,2-taobao
# appOs 1-android,2-ios
# java -cp ../${JAR} mobvista.dmp.datasource.baichuan.BaiChuanMain appId appOs times
# 优先请求 淘宝 ios
LOG_TIME=$(date -d "$ScheduleTime" +"%Y-%m-%d")

java -cp ../${JAR} mobvista.dmp.datasource.baichuan.BaiChuanMain ${app_id} ${app_os} ${times} ${LOG_TIME}

if [[ $? -ne 0 ]];then
  exit 255
fi